/* 
    Variables Font
----------------------------------------------
*/

// Main Font
// -------------------------------
$main-font-size:15px;
$main-font-color:#2b2b2b;
$main-font-line-height:normal;
$main-font-placeholder-color:#686868;
// $main-font-name:"Lato", Arial, Helvetica, sans-serif;
$main-font-name:-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;

$browser-context: 16;

// Main Font Icon
// -------------------------------
$main-font-icon-name:"ehhc";
$main-font-icon-color:#484848;

$main-menu-font-color: $main-app-head-bg-color;
